local gc = Var("GameCommand");

return Def.ActorFrame {
	LoadFont("Common Normal") .. {
		Text=THEME:GetString("ScreenTitleMenu",gc:GetText());
		OnCommand=cmd(shadowlength,0;);
		GainFocusCommand=cmd(stoptweening;linear,0.1;zoom,1;diffuse,color("#EDF0FF"));
		LoseFocusCommand=cmd(stoptweening;linear,0.1;zoom,1;diffuse,color("#CFD6F2"));
	};
};